<div style="padding: 15px 0 0 24px; width: 598px; overflow: hidden;">
	<?php foreach ( $this->escorts as $escort): ?>
		<div style="margin-right: 24px; margin-bottom: 15px; width: 125px; float: left;">
			<div style="font-size: 12px; font-weight: bold;">
				<a href="" style="text-decoration: none; color: black;"><?= $escort->showname ?></a>
			</div>
			<div style="margin-bottom: 3px; overflow: hidden;">
				<a href="<?= $this->url ?>/escort/<?= $escort->showname . '-' . $escort->id ?>" style="text-decoration: none; color: black;">
					<img src="<?= $escort->photo->getUrl('nlthumb') ?>" alt="<?= $escort->showname ?>" title="<?= $escort->showname ?>" width="120" height="160" style="margin: 0; border: 1px white solid; float: left;" />
					<img src="<?= $this->backend_url ?>/img/newsletter/photo_border_right.gif" alt="" title="" style="margin: 0; border: 0; float: left;" />
					<img src="<?= $this->backend_url ?>/img/newsletter/photo_border_bottom.gif" alt="" title="" style="margin: 0; border: 0; float: left;" />
				</a>
			</div>
			<div style="padding-top: 2px; font-size: 11px; color: #717171; font-weight: bold; text-align: center;">
				<img src="<?= $this->backend_url ?>/img/newsletter/icon_city.gif" alt="" width="11" height="10" style="margin: 0; border: 1px white solid;" />
				Escort <?php  ?>
			</div>
		</div>
	<?php endforeach; ?>
</div>

